#####################################################################
########################  生产环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://65.26.2.133:3306/inhn_visiblebi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: inhn_visiblebi
    password: Inhn_visiblebi#202105

v5_jg_sf:
  datasource:
    url: jdbc:postgresql://65.26.12.127:25308/db_bajgxxxt?currentSchema=public
    username: user_bajgxxxt
    password: Huawei@123
    driverClassName: org.postgresql.Driver

v5_qy_bbd:
  datasource:
    url: jdbc:mysql://192.168.0.7:3368/baibaodunFlow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: v5_enterprise2021
    password: Prod_v5#202109


logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
